/* CSS Document */

#listings-enews-box{
	background: url(/ui/zoombits/german/offers/offer_of_week.jpg) no-repeat;	
}

#listings-free-delivery{
	background: url(/ui/zoombits/german/free_delivery/free_delivery_rh.gif) no-repeat;
}

#feedback{
	background: url(/ui/zoombits/german/freeship_payment.gif) no-repeat;
}

#side-a #product-categories h2{
	background: url(/ui/zoombits/german/header/product_categories.gif) no-repeat;
}

#side-a #account h2{
	background: url(/ui/zoombits/german/header/your_account.gif) no-repeat;
}

#side-a #recently_viewed h2{
	background: url(/ui/zoombits/german/header/recently_viewed.gif) no-repeat;
}

#side-a #more-information h2{
	background: url(/ui/zoombits/german/header/more_information.gif) no-repeat;
}

#side-a #partner-sites h2{
	background: url(/ui/zoombits/german/header/partner_sites.gif) no-repeat;
}

#help-me{
	background: url(/ui/zoombits/german/header/help_centre.gif) no-repeat;
}

#rapid-reply{
	background: url(/ui/zoombits/german/header/rapid_reply.gif) no-repeat;
}

#login-left h3{
	background: #fff url(/ui/zoombits/german/account/existing_customers.gif) 10px 20px no-repeat;
	text-indent: -5000em;
	margin-left: 2px;
	height: 70px;
}

#login-right h3{
	background: #fff url(/ui/zoombits/german/account/new_customers.gif) 10px 20px no-repeat;
	text-indent: -5000em;
	padding-left: 20px;
	height: 70px;
}

#about-heading-2{
	background: #fff url(/ui/zoombits/german/about_us_top.gif) no-repeat;
	height: 44px;
	width: 820px;
	text-indent: -5000em;
}

#order-hotline{
	background: url(/ui/zoombits/german/footer/order_hotline.gif) no-repeat;
	height: 85px;
	width: 205px;
	text-indent: -5000em;
	margin-top: 35px;
	margin-left: 30px;
	margin-right: 30px;
}

#payment-methods{
	background: url(/ui/zoombits/german/footer/payment_methods.gif) no-repeat;
	height: 83px;
	width: 273px;
	text-indent: -5000em;
	margin-left: 45px;
	margin-top: 20px;
}

.basket_summary {
	background: url(/ui/zoombits/german/header/shop_cart.gif) no-repeat;	
	cursor:pointer;
}

.basket_summary_empty {
	background: url(/ui/zoombits/german/header/shop_cart_blank.gif) no-repeat;	
}

#promo-bits{
	background: url(/ui/zoombits/german/promobits/promobits_header.gif) no-repeat;	
}

.mobile_selector{
	background: url(/ui/zoombits/german/mobile_accs/my_mobile_page.gif) no-repeat;
}

.printer_selector{
	background: url(/ui/zoombits/german/ink/my_printer_page.gif) no-repeat;
}

#p-ink-selector{
	background: url(/ui/zoombits/german/ink/ink_selector.jpg) no-repeat;
}

#password-bubble h2{
	background: url(/ui/zoombits/german/password/forgotten_password.gif) no-repeat;
}

#side-b h2{
	background: url(/ui/zoombits/german/account/leaderboard.gif) no-repeat;
}

#promo-bubble{
	background: url(/ui/zoombits/german/promobits/promo_page_background.gif) repeat-y;
}

#promo-bubble-footer{
	background: #fff url(/ui/zoombits/german/promobits/promo_page_footer.gif) left bottom repeat-x;
}

#related_mobiles h3{
	background: url(/ui/zoombits/german/compatible_mob_header.gif) no-repeat;
}

#side-a #seasonal-shop h2{
	background: url(/ui/zoombits/german/header/seasonal_shops.gif) no-repeat;
}

#the-big-sale{
	background: url(/ui/zoombits/german/christmas09/search_header.gif) no-repeat;
}


	#top-home a { background:url('/ui/zoombits/german/top_menu/home.gif') no-repeat top left; width:24px; }
	#top-memory a.top { background:url('/ui/zoombits/german/top_menu/memory_cards.gif') no-repeat top left; width:89px; } 
		#top-games a.top { background:url('/ui/zoombits/german/top_menu/gaming_accs.gif') no-repeat top left; width:96px; }
    #top-gadgets a.top { background:url('/ui/zoombits/german/top_menu/gadgets.gif') no-repeat top left; width:75px; }
    #top-apple a.top { background:url('/ui/zoombits/german/top_menu/apple.gif') no-repeat top left; width:43px; }
    #top-cameras a.top { background:url('/ui/zoombits/german/top_menu/cameras.gif') no-repeat top left; width:59px; }
	#top-audio a.top { background:url('/ui/zoombits/german/top_menu/audio.gif') no-repeat top left; width:43px; }
    #top-batteries a.top { background:url('/ui/zoombits/german/top_menu/batteries.gif') no-repeat top left; width:59px; }
    #top-media-players a.top { background:url('/ui/zoombits/german/top_menu/media_devices.gif') no-repeat top left; width: 83px; }
    #top-print-frame a.top { background:url('/ui/zoombits/german/top_menu/print_frame.gif') no-repeat top left; width:97px; }
    #top-health-beauty a.top { background:url('/ui/zoombits/german/top_menu/health_beauty.gif') no-repeat top left; width:84px; }
    #top-in-car a.top { background:url('/ui/zoombits/german/top_menu/in_car.gif') no-repeat top left; width:81px; }
    	#top-comp-accs a.top { background:url('/ui/zoombits/german/top_menu/computer_accs.gif') no-repeat top left; width:107px; }
        
/*	#top-faqs a { background:url('/ui/zoombits/english/top_menu/faqs.gif') no-repeat top left; width:59px; }
	#top-contact a { background:url('/ui/zoombits/english/top_menu/contact.gif') no-repeat top left; width:82px; }
	#top-register a { background:url('/ui/zoombits/english/top_menu/register.gif') no-repeat top left; width:84px; }
	#top-account a { background:url('/ui/zoombits/english/top_menu/your_account.gif') no-repeat top left; width:121px; }
	#top-login a { background:url('/ui/zoombits/english/top_menu/login.gif') no-repeat top left; width:62px; }
	#top-logout a { background:url('/ui/zoombits/english/top_menu/logout.gif') no-repeat top left; width:77px; } */
	
	#top-blog a { background:url('/ui/zoombits/german/top_menu/blog.gif') no-repeat top left; width:57px; }

#search-box-footer {
	position: relative;
	background: url(/ui/zoombits/german/footer-box_v1.gif) no-repeat;
	height: 36px;
	width: 329px;
}

#footer-form #inscribete {
  padding-top: 10px;
}

#store_shop_gift_price{
  left: 135px;
  width: 90px;
}

#store_shop_gift_type_0{
  left: 203px;
}

#store_shop_gift_type_1{
  left: 243px;
}

#store_shop_gift_type_2{
  left: 304px;
}


/* #listings-enews-box{
	background: url(/ui/zoombits/german/offers/offer_of_week.jpg) no-repeat;	
}

#listings-free-delivery{
	background: url(/ui/zoombits/german/free_delivery/free_delivery_rh.gif) no-repeat;
}

#feedback{
	background: url(/ui/zoombits/german/freeship_payment.gif) no-repeat;
}

#side-a #product-categories h2{
	background: url(/ui/zoombits/german/header/product_categories.gif) no-repeat;
}

#side-a #account h2{
	background: url(/ui/zoombits/german/header/your_account.gif) no-repeat;
}

#side-a #recently_viewed h2{
	background: url(/ui/zoombits/german/header/recently_viewed.gif) no-repeat;
}

#side-a #more-information h2{
	background: url(/ui/zoombits/german/header/more_information.gif) no-repeat;
}

#side-a #partner-sites h2{
	background: url(/ui/zoombits/german/header/partner_sites.gif) no-repeat;
}

#wrapper #main-header #logo-2{
	background: url(/ui/zoombits/german/header/logo.gif) no-repeat;
	height: 80px;
}

#help-me{
	background: url(/ui/zoombits/german/header/help_centre.gif) no-repeat;
}

#rapid-reply{
	background: url(/ui/zoombits/german/header/rapid_reply.gif) no-repeat;
}

#login-left h3{
	background: #fff url(/ui/zoombits/german/account/existing_customers.gif) 10px 20px no-repeat;
	text-indent: -5000em;
	margin-left: 2px;
	height: 70px;
}

#login-right h3{
	background: #fff url(/ui/zoombits/german/account/new_customers.gif) 10px 20px no-repeat;
	text-indent: -5000em;
	padding-left: 20px;
	height: 70px;
}

#about-heading-2{
	background: #fff url(/ui/zoombits/german/about_us_top.gif) no-repeat;
	height: 44px;
	width: 820px;
	text-indent: -5000em;
}

#order-hotline{
	background: url(/ui/zoombits/german/footer/order_hotline.gif) no-repeat;
	height: 85px;
	width: 205px;
	text-indent: -5000em;
	margin-top: 35px;
	margin-left: 30px;
	margin-right: 30px;
}

#payment-methods{
	background: url(/ui/zoombits/german/footer/payment_methods.gif) no-repeat;
	height: 83px;
	width: 273px;
	text-indent: -5000em;
	margin-left: 45px;
	margin-top: 20px;
}

.basket_summary {
	background: url(/ui/zoombits/german/header/shop_cart.gif) no-repeat;	
	cursor:pointer;
}

.basket_summary_empty {
	background: url(/ui/zoombits/german/header/shop_cart_blank.gif) no-repeat;	
}

#promo-bits{
	background: url(/ui/zoombits/german/promobits/promobits_header.gif) no-repeat;	
}

.mobile_selector{
	background: url(/ui/zoombits/german/mobile_accs/my_mobile_page.gif) no-repeat;
}

.printer_selector{
	background: url(/ui/zoombits/german/ink/my_printer_page.gif) no-repeat;
}

#p-ink-selector{
	background: url(/ui/zoombits/german/ink/ink_selector.jpg) no-repeat;
}

#password-bubble h2{
	background: url(/ui/zoombits/german/password/forgotten_password.gif) no-repeat;
}

#side-b h2{
	background: url(/ui/zoombits/german/account/leaderboard.gif) no-repeat;
}


#promo-bubble{
	background: url(/ui/zoombits/german/promobits/promo_page_background.gif) repeat-y;
}

#promo-bubble-footer{
	background: #fff url(/ui/zoombits/german/promobits/promo_page_footer.gif) left bottom repeat-x;
}

#side-a #seasonal-shop h2{
	background: url(/ui/zoombits/german/header/seasonal_shops.gif) no-repeat;
}

#the-big-sale{
	background: url(/ui/zoombits/german/christmas09/search_header.gif) no-repeat;
}

#sale-search{
	left: -60px;
}


	#top-home a { background:url('/ui/zoombits/german/top_menu/home.gif') no-repeat top left; width:35px; }
	#top-memory a.top { background:url('/ui/zoombits/german/top_menu/memory.gif') no-repeat top left; width:71px; }
	#top-games a.top { background:url('/ui/zoombits/german/top_menu/gaming_accs.gif') no-repeat top left; width:56px; }
        #top-gadgets a.top { background:url('/ui/zoombits/german/top_menu/gadgets.gif') no-repeat top left; width:65px; }
        #top-apple a.top { background:url('/ui/zoombits/german/top_menu/apple.gif') no-repeat top left; width:48px; }
        #top-cameras a.top { background:url('/ui/zoombits/german/top_menu/cameras.gif') no-repeat top left; width:65px; }
	#top-audio a.top { background:url('/ui/zoombits/german/top_menu/audio.gif') no-repeat top left; width:47px; }
        #top-batteries a.top { background:url('/ui/zoombits/german/top_menu/batteries.gif') no-repeat top left; width:72px; }
        #top-media-players a.top { background:url('/ui/zoombits/german/top_menu/media_devices.gif') no-repeat top left; width:55px; }
        #top-print-frame a.top { background:url('/ui/zoombits/german/top_menu/print_frame.gif') no-repeat top left; width:78px; }
        #top-health-beauty a.top { background:url('/ui/zoombits/german/top_menu/health_beauty.gif') no-repeat top left; width:65px; }
        #top-in-car a.top { background:url('/ui/zoombits/german/top_menu/in_car.gif') no-repeat top left; width:66px; }
        #top-comp-accs a.top { background:url('/ui/zoombits/german/top_menu/computer_accs.gif') no-repeat top left; width:73px; }
	#top-faqs a { background:url('/ui/zoombits/german/top_menu/faqs.gif') no-repeat top left; width:55px; }
	#top-contact a { background:url('/ui/zoombits/german/top_menu/contact.gif') no-repeat top left; width:75px; }
	#top-register a { background:url('/ui/zoombits/german/top_menu/register.gif') no-repeat top left; width:114px; }
	#top-account a { background:url('/ui/zoombits/german/top_menu/your_account.gif') no-repeat top left; width:90px; }
	#top-login a { background:url('/ui/zoombits/german/top_menu/login.gif') no-repeat top left; width:61px; }
	#top-logout a { background:url('/ui/zoombits/german/top_menu/logout.gif') no-repeat top left; width:66px; }

        #top-menu_spacer_in{
            width:152px;
        }

        #top-menu_spacer_out{
            width:255px;
        }



#store_shop_gift_price {
  position: relative;
  left: 358px;
  top: 38px;
  width: 140px;
}
         
#store_shop_gift_type {
  position: relative;
  left: 498px;
  top: 38px;
  width: 140px;
}         
         
#store_shop_banner-2{
	width: 820px;
	height: 121px;
	background: url(/ui/zoombits/german/store_shop/banner.jpg) no-repeat;
}

#store_shop_filter-2{
	width: 820px;
	height: 79px;
	background: url(/ui/zoombits/german/store_shop/filter.jpg) no-repeat;
	margin-top: 3px;
	margin-bottom: 3px;	
}

#store_shop_header-2{
	width: 820px;
	height: 47px;
	background: url(/ui/zoombits/german/store_shop/header.gif) no-repeat;
	margin-bottom: 3px;
}

*/


.dynamic_filters a{
  background-color: #002b54;
  color: #ffffff;
  box-shadow: 0px 2px 2px #999;
}

.dynamic_filters a:hover{
	background-color: #ffffff;
  color: #002b54;	
  border: 2px solid #002b54;
}

#dynamic_filters_all{
	background-color: #8dc63f;
}

#dynamic_filters_all:hover{
	background-color: #ffffff;
  color: #8dc63f;	
  border: 2px solid #8dc63f;
}